{
	"localized": {
		"en": {
			"name": "Wedding list",
			"content": "<p><i>Lorem ipsum dolor sit amet, consectetur adipiscing elit.</i></p><p>Integer pretium venenatis arcu vel gravida. Praesent accumsan nec augue non aliquet. Praesent egestas nulla dui, in lobortis ex facilisis ac.</p>",
			"picture": "attendee-gift.jpg"
		},
		"it": {
			"name": "Lista nozze",
			"content": "<p><i>Lorem ipsum dolor sit amet, consectetur adipiscing elit.</i></p><p>Integer pretium venenatis arcu vel gravida. Praesent accumsan nec augue non aliquet. Praesent egestas nulla dui, in lobortis ex facilisis ac.</p>",
			"picture": "attendee-gift.jpg"
		},
		"es": {
			"name": "Lista de boda",
			"content": "<p><i>Lorem ipsum dolor sit amet, consectetur adipiscing elit.</i></p><p>Integer pretium venenatis arcu vel gravida. Praesent accumsan nec augue non aliquet. Praesent egestas nulla dui, in lobortis ex facilisis ac.</p>",
			"picture": "attendee-gift.jpg"
		}
	},
	"version": 1
}
